Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0802

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0802
Last Modified 05 Sep 2008 04:47:21
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0802

Summary

Cross-site scripting (XSS) vulnerability in search.asp in ACS Blog 0.8 through 1.1b allows remote attackers to execute arbitrary web script or HTML via the search parameter.

Vulnerable Systems

Application

  • Asp Press Acs Blog 0.8

  • Asp Press Acs Blog 0.9

  • Asp Press Acs Blog 1.0

  • Asp Press Acs Blog 1.1b


References

XF - acs-blog-search-xss(19728)

BID - 12836

SECTRACK - 1013470

SECUNIA - 14625

OSVDB - 14861

BUGTRAQ - 20050317 XSS in ACS blog


Last Updated: 27 May 2016 10:39:56